.mainvisual_beach{position:relative;height:100vh}.mainvisual_beach .section_inner{height:100%;width:100%;position:absolute;top:0}.mainvisual_beach .image-side{position:absolute;top:0;height:100%;width:100%}.mainvisual_beach .swiper-wrapper{height:100%}.mainvisual_beach .swiper-slide{height:100%;position:relative;overflow:hidden}.mainvisual_beach .swiper-slide img{height:100vh;max-width:none;width:auto;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}.mainvisual_beach .catch{width:95%;text-align:center;padding:0 1.5rem;position:absolute;z-index:1;bottom:25%;left:50%;-webkit-transform:translate(-50%,0);transform:translate(-50%,0);font-family:YakuHanMP,"Times New Roman","Yu Mincho",YuMincho,"Hiragino Mincho ProN","Sawarabi Mincho",Meiryo,serif;font-family:"Playfair Display";line-height:1.2}.mainvisual_beach .catch_text{font-size:3.8rem;margin-bottom:2rem;letter-spacing:.1em}.mainvisual_beach .catch_subtext{letter-spacing:.1em}.mainvisual_beach .headding_wrap{font-size:3.8rem}.mainvisual_beach .subtitle_wrap{font-size:1.5rem}.mainvisual_beach .one_page_scroll_btn{position:absolute;z-index:1;bottom:0;left:50%;-webkit-transform:translate(-50%,0);transform:translate(-50%,0);text-transform:uppercase;background-color:transparent;width:60px;height:auto;text-align:center;font-size:1rem;padding-bottom:4rem;cursor:pointer;overflow:hidden;letter-spacing:.15em}.mainvisual_beach .one_page_scroll_btn span{-webkit-transform:translate(0,0);transform:translate(0,0);width:1px;height:35px;position:absolute;top:auto;left:50%;bottom:0;display:block}@-webkit-keyframes down{0%,100%,40%{-webkit-transform:translate(0,0);transform:translate(0,0);height:60px}80%{-webkit-transform:translate(0,60px);transform:translate(0,60px);height:0}90%{-webkit-transform:translate(0,-60px);transform:translate(0,-60px);height:0}}@keyframes down{0%,100%,40%{-webkit-transform:translate(0,0);transform:translate(0,0);height:60px}80%{-webkit-transform:translate(0,60px);transform:translate(0,60px);height:0}90%{-webkit-transform:translate(0,-60px);transform:translate(0,-60px);height:0}}.mainvisual_beach .swiper-pagination{width:auto;position:absolute;right:10px;left:auto}.mainvisual_beach .swiper-pagination-bullet{opacity:1;background:#fff;width:6px;height:6px;margin:0 7px;vertical-align:middle}.mainvisual_beach .swiper-pagination-bullet-active{background:0 0;border:2px solid #fff;width:12px;height:12px}@media only screen and (min-width:1025px){.mainvisual_beach .swiper-slide img{height:auto;width:120%}.mainvisual_beach .catch{bottom:140px}.mainvisual_beach .catch_text,.mainvisual_beach .headding_wrap{font-size:5rem}.mainvisual_beach .subtitle_wrap{font-size:2.2rem}.mainvisual_beach .scroll_btn:after{height:45px}.mainvisual_beach .one_page_scroll_btn{padding-bottom:7rem}.mainvisual_beach .one_page_scroll_btn span{height:60px;-webkit-animation:down 3s ease-in;animation:down 3s ease-in;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}}
.h2_center .text-side{color:#fff;text-align:center}.h2_center .subtitle{letter-spacing:0px}.h2_center .headding_wrap{font-size:2rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.2rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center .headding_wrap{font-size:3.5rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.5rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.title_sub{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif"}.title_sub .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.title_sub .text-side{max-width:850px;margin:auto;text-align:center}.title_sub .subtitle{letter-spacing:0px}.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:2.5rem}.title_sub .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:3rem}.title_sub .subtitle_wrap{font-size:1.6rem}}
.half .image-side{position:relative}.half .image-side_inner{padding-top:66%}.half .image-side .image-frame-bg{position:absolute !important;top:0;right:0;bottom:0;left:0;margin:auto}.half .text-side{position:relative}.half .text-side_inner{width:100%;position:relative;z-index:2;max-width:280px;margin:auto}.half .headding_wrap,.half .section_h3{font-size:3rem}.half .subtitle{font-size:1.1rem}.half .editable_wrap{font-size:1.5rem}.half .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3rem}.half .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.half .duplicatable-content_inner{display:flex}.half .duplicatable-content:nth-child(even) .duplicatable-content_inner{flex-direction:row-reverse}.half .duplicatable-content:nth-child(even) .text-side{padding:0 5rem 0 1.5rem}.half .image-side,.half .text-side{width:50%}.half .image-side_inner{height:100%}.half .text-side{display:flex;align-items:center;flex-direction:column;padding:0 1.5rem 0 5rem}.half .text-side .spacer-content{width:100%}.half .text-side_inner{max-width:500px}.half .section_btn{margin-left:0}.half.reverse .duplicatable-content_inner{flex-direction:row-reverse}.half.reverse .duplicatable-content:nth-child(even) .duplicatable-content_inner{flex-direction:row}.half.reverse .duplicatable-content:nth-child(even) .text-side{padding:0 1.5rem 0 5rem}.half.reverse .text-side{padding:0 5rem 0 1.5rem}.half .section_h3,.half .headding_wrap{font-size:3.5rem}.half .subtitle{font-size:1.2rem}.half .editable_wrap{font-size:1.5rem}.half .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}.half .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.2rem}}
.h2_center .text-side{color:#fff;text-align:center}.h2_center .subtitle{letter-spacing:0px}.h2_center .headding_wrap{font-size:2rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.2rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center .headding_wrap{font-size:3.5rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.5rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.half .image-side{position:relative}.half .image-side_inner{padding-top:66%}.half .image-side .image-frame-bg{position:absolute !important;top:0;right:0;bottom:0;left:0;margin:auto}.half .text-side{position:relative}.half .text-side_inner{width:100%;position:relative;z-index:2;max-width:280px;margin:auto}.half .headding_wrap,.half .section_h3{font-size:3rem}.half .subtitle{font-size:1.1rem}.half .editable_wrap{font-size:1.5rem}.half .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3rem}.half .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.half .duplicatable-content_inner{display:flex}.half .duplicatable-content:nth-child(even) .duplicatable-content_inner{flex-direction:row-reverse}.half .duplicatable-content:nth-child(even) .text-side{padding:0 5rem 0 1.5rem}.half .image-side,.half .text-side{width:50%}.half .image-side_inner{height:100%}.half .text-side{display:flex;align-items:center;flex-direction:column;padding:0 1.5rem 0 5rem}.half .text-side .spacer-content{width:100%}.half .text-side_inner{max-width:500px}.half .section_btn{margin-left:0}.half.reverse .duplicatable-content_inner{flex-direction:row-reverse}.half.reverse .duplicatable-content:nth-child(even) .duplicatable-content_inner{flex-direction:row}.half.reverse .duplicatable-content:nth-child(even) .text-side{padding:0 1.5rem 0 5rem}.half.reverse .text-side{padding:0 5rem 0 1.5rem}.half .section_h3,.half .headding_wrap{font-size:3.5rem}.half .subtitle{font-size:1.2rem}.half .editable_wrap{font-size:1.5rem}.half .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}.half .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.2rem}}
.h2_center .text-side{color:#fff;text-align:center}.h2_center .subtitle{letter-spacing:0px}.h2_center .headding_wrap{font-size:2rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.2rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center .headding_wrap{font-size:3.5rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.5rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.standard_content_three{text-align:center}.standard_content_three .section-content{position:relative;font-size:1.5rem;margin-bottom:1.5rem}.standard_content_three .section-content:nth-child(3){margin-bottom:0}.standard_content_three .section-content_inner{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;height:100%}.standard_content_three .image-side{width:100%}.standard_content_three .image-side .image-frame-bg{padding-top:57%;position:relative}.standard_content_three .image-side .frame-image{position:absolute!important;top:0;right:0;bottom:0;left:0;margin:auto}.standard_content_three .text-side{position:relative}.standard_content_three .text-side_inner{width:90%;margin:auto}.standard_content_three .editable_wrap,.standard_content_three .headding_wrap,.standard_content_three .section_h3{font-size:2.5rem}.standard_content_three .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.6rem}@media only screen and (min-width:768px){.standard_content_three .section-container{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between}.standard_content_three .section-content{width:32%;margin-bottom:0}}@media only screen and (min-width:1025px){.standard_content_three .editable_wrap,.standard_content_three .headding_wrap,.standard_content_three .section_h3{font-size:2.7rem}.standard_content_three .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.5rem}}

.infomation_all{text-align:center;font-size:1.4rem}.infomation_all .letter,.infomation_all .editable_wrap{letter-spacing:.7px;font-size:1.4rem}.infomation_all .info-side{font-size:1.2rem}.infomation_all .info-side .tel-linker{font-size:2rem}.infomation_all .section_btn{margin:3rem auto 0}.infomation_all .section_btn .linker{font-size:1.5rem}.infomation_all .headding_wrap,.infomation_all .section_h3{font-size:3rem}.infomation_all .subtitle_wrap,.infomation_all .subtitle{font-size:1.5rem}.infomation_all .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3rem}.infomation_all .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.5rem}@media only screen and (min-width: 768px){.infomation_all .info-side{display:flex;justify-content:center}.infomation_all .section_btn{margin:0 0 0 5rem}}
@charset "UTF-8";#footer-section {z-index: 3;} @media only screen and (max-width:768px) {.jobs #footer-section .detail-side {display: none;}}.footer-block .footer_menu .detail-side{bottom:0;transition:bottom .5s}.footer_menu{font-size:1.4rem}.footer_menu .logo-side{padding:4rem 0;text-align:center}.footer_menu .logo{width:200px;margin:0 auto 2rem}.footer_menu .logo img{width:auto;max-width:100%}.footer_menu .logo div{display:inline}.footer_menu .menu-side{display:none}.footer_menu .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_menu .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_menu .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_menu .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_menu .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_menu .detail-side_first .hour{font-size:1.2rem;display:none}.footer_menu .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_menu .letter{letter-spacing:.1em}.footer_menu .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_menu .sns-side{margin-bottom:2rem}.footer_menu .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_menu .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_menu .section_btn a{white-space:nowrap}.footer_menu .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #f44336;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_menu .back-top .arrow:before{content:"▲";color:#f44336}@media only screen and (min-width:768px){.footer_menu .footer-company{padding:3.5rem 0 5.5rem}.footer_menu .logo-side{padding:0;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:4rem}.footer_menu .logo{margin:0 2rem 0 0}.footer_menu .menu-side{width:80%;display:block}.footer_menu .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:flex-end}.footer_menu .menu-side .duplicatable-content{width:auto;padding:0 0 0 4rem;font-size:1.4rem}.footer_menu .detail-side{-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;width:50%;margin:auto 0 auto auto;position:static;background-color:transparent}.footer_menu .detail-side_first{margin-bottom:4rem;font-size:1.8rem;display:block}.footer_menu .detail-side_first .tel{font-size:2.2rem}.footer_menu .detail-side_first .tel:after{content:none}.footer_menu .detail-side_first .tel a{position:relative;pointer-events:none}.footer_menu .detail-side_first .hour{display:block}.footer_menu .detail-side_second{margin-bottom:3rem}.footer_menu .detail-side>div{margin-bottom:0;width:100%}.footer_menu .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_menu .sns-side{margin-bottom:0}.footer_menu .sns-side .duplicatable-content{width:60px}.footer_menu .section_btn{margin:auto 0 auto auto}.footer_menu .back-top{bottom:80px}}@media only screen and (max-width:768px){.footer_menu .detail-side_first .tel{font-size:0!important}.footer_menu .detail-side_second .section_btn{max-width:none}.footer_menu .detail-side_second .section_btn a{border-radius:0}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";

/* 背景カラー設定を読み込むためのcss */
#section-wrapper {
  background-color: #f2f2f2;
}

/* 設定されたフォントを読み込むためのcss */
#section-wrapper .headding {
      font-family: YakuHanJP, "Noto Sans Japanese", "Helvetica Neue", Lato, "Droid Sans", "Hiragino Kaku Gothic ProN", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;

}

/* 設定されたフォントを読み込むためのcss */
#section-wrapper .subtitle {
      font-family: YakuHanJP, "Noto Sans Japanese", "Helvetica Neue", Lato, "Droid Sans", "Hiragino Kaku Gothic ProN", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;

}

/* 設定されたフォントを読み込むためのcss */
#section-wrapper .letter {
      font-family: YakuHanJP, "Noto Sans Japanese", "Helvetica Neue", Lato, "Droid Sans", "Hiragino Kaku Gothic ProN", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;

}

/*  メインビジュアルの矢印の表示/非表示
  非表示の場合はコメントアウトを外す  */
.swiper-button-prev, .swiper-button-next {
  /*display: none;*/
}

/*  メインビジュアルのナビゲーションガイドの表示/非表示
  非表示の場合はコメントアウトを外す  */
.swiper-pagination {
  /*display: none;*/
}


/* グローバルナビの背景色 */
#global-nav, .gnav_sp, .gnav_pc {
    /*background-color: ;*/
}

/* ハンバーガーボタンのカラー */
.drawer-hamburger-icon, .drawer-hamburger-icon:after, .drawer-hamburger-icon:before{
  /*background-color: ;*/
}

/* 送信ボタンの背景カラー */
.table02 .table_bottom .send_btn button {
  /*background-color: ;*/
}

/* h2の高さ調整 */
.h2_ {
  /*height: !important;*/
}


@media only screen and (min-width: 769px) {
/* h2テキストの位置調整 */
.h2_ .h2_wrap {
  /*top: ;*/
}
.h2_ {
  /*height: !important;*/
}
}



/* ----------------------------------------
 * ■追加スタイル
 * --------------------------------------*/

.mainvisual_beach .headding_wrap {
    color: #333;
}

.footer_menu .detail-side {
    display: none;
}

.mainvisual_beach .subtitle_wrap,
.h2_section .section_h2 {
    color: #5f9daf;
   font-weight: 300;
}

.footer_menu .editable a {
    color: #fff;
}

.flamingo-slider-pagination {
    display: none;
}

.h2_center .spacer-item_wrap:first-child {
    margin-bottom: 2rem;
}

.h2_section .subtitle {
    font-size: 1.6rem;
}

.table_light .table_wrap .tr .th {
    background-color: rgba(95, 157, 175, 0.3);
}

.circle_picture .image-frame-bg {
    background: transparent !important;
}

.h2_center {
    padding: 8rem 0 6rem;
}

.half .subtitle,
.title_section .subtitle {
    font-size: 1.6rem;
    font-weight: bold;
}

.standard_content_one {
    padding: 6rem 0;
}

.footer_menu .back-top .arrow:before {
    color: #fff;
}
.footer_menu .back-top {
    border: 1px solid #fff;
}

.half.rv_section,
.standard_content_three,
.btn_text,
.blog_card,
.portrait_two,
.circle_picture,
.table_light,
.api_map {
    padding: 6rem 0;
}

.title_sub,
.title_all {
    padding: 6rem 0 2rem;
}

#section_8248 .standard_content_three {
    padding: 0 0 6rem;
}

.footer_menu {
    background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/4500/mH3ZN9aXeKr4bZ91Bsqjdw.jpg) !important;
}

.infomation_all {
    background-image: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/4498/yCRlaz3y53DnfHofTIa0DA.jpg) !important;
    padding: 6rem 0 4rem;
}

.standard_content_one,
#section_8178 .btn_text,
#section_8190 .half,
#section_8193 .title_all,
#section_8194 .half,
.circle_picture,
#section_8200 .half,
#section_8204 .half,
#section_8207 .title_sub,
#section_8208 .half,
#section_8212 .standard_content_three,
#section_8248 .standard_content_three,
#section_8251 .half,
#section_8254 .title_all,
#section_8255 .table_light,
#section_8259 .table_light,
#section_8260 .title_sub,
#section_8258 .title_sub,
#section_8427 .half, 
#section_8428 .half,
.api_map,
#section_8196,
.mainvisual_standard {
    background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/4421/T09IVm70E-cPx2LENmpQDg.jpg) !important;
}



#section_8175 .half.rv_section,
#section_8188 .half,
#section_8191 .title_all,
#section_8192 .portrait_two,
#section_8202 .half,
#section_8210 .half,
#section_8253 .table_light,
#section_8252 .title_sub,
#section_8394 .title_sub,
#section_8257 .half {
    background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/4422/7zl3QkdV0IDL1Ey7h5pezA.jpg) !important;
}






/*pc*/
@media only screen and (min-width: 768px) {
.mainvisual_beach {
    position: relative;
    height: 70vh;
    background-size: cover;
}
.mainvisual_beach .catch {
    padding-right: 10%;
    text-align: right;
}
.mainvisual_beach .subtitle_wrap {
    font-size: 3rem;
}
#section_8192 .portrait_two .image-side_inner {
    padding-top: 178%;
}
.half .section_h3 {
    font-size: 2.8rem;
}
.mainvisual_beach .catch_text {
    font-size: 4rem;
}
.flamingo-slider-wrapper .flamingo-slider-slide img {
    top: 53%;
    height: 90%;
    max-width: 1700px;
}
.mainvisual_standard .catch {
    width: 60%;
    top: auto;
    left: auto;
    right: 0;
    bottom: 7rem;
    transform: none;
}
}



/*@1024*/


@media only screen and (max-width: 1024px) {
.mainvisual_standard .headding_wrap {
    font-size: 3.8rem;
}
.mainvisual_standard .catch {
    width: 90%;
    top: auto;
    left: 0;
    right: 0;
    margin: auto;
    transform: none;
    bottom: 15rem;
}
}



/*sp*/
@media only screen and (max-width: 768px) {
.h2_section .section_h2 {
    font-size: 3rem !important;
}
.portrait_two .image-side_inner {
    width: 79%;
    margin: auto;
}
.half .duplicatable-content:last-child .spaceable-bottom {
    padding: 0 !important;
}
.standard_content_three .section-content {
    margin-bottom: 5rem;
}
.standard_content_three .section-content:last-child {
    margin-bottom: 0;
}
.h2_center {
    padding: 6rem 0 8rem;
}
.half .text-side_inner {
    max-width: 80%;
    text-align: center;
}
.flamingo-slider-wrapper .flamingo-slider-slide img {
    top: auto;
    left: 50%;
    bottom: 0;
   height: 92%;
}
.mainvisual_standard .headding_wrap {
    font-size: 3rem;
}
.mainvisual_standard .subtitle_wrap {
    font-size: 1.7rem;
}
}


@media all and (-ms-high-contrast:none) {
     *::-ms-backdrop, body {
          font-family: YakuHanJP,"Helvetica_Neue",Roboto,"Droid Sans","Noto Sans Japanese","Hiragino Sans","Hiragino Kaku Gothic ProN","Yu Gothic",YuGothic,Meiryo,sans-serif;
     }
}


.top_insta_widget_001 {
text-align:center;
}


/*お問い合わせボタン*/
.section_name.blog_temp_section .banner_text ._color_ ,
.showcase_chart .banner_text ._color_ ,
.blog_posts .banner_text ._color_ {
  color: rgb(105, 139, 26)!important;
}

.section_name.blog_temp_section .banner_text .banner_link,
.showcase_chart .banner_text .banner_link,
.blog_posts .banner_text .banner_link {
  background-color:rgb(105, 139, 26)!important;
}